Bug 190980 - IPv6 ready-logo P2: ND test 136 Part B: RA processing, NCE INCOMPLETE
IPv6 ready-logo P2: ND test 136 Part B: RA processing, NCE INCOMPLETE
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
http://people.redhat.com/sghosh/RHEL4...
: FutureFeature
Depends On:
Blocks: 189869
  Show dependency treegraph
 
Reported: 2006-05-07 14:06 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 07:51:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2006-05-07 14:06:53 EDT
RHEL4U3 kernel fails IPv6 Ready-Logo Neighbor Discovery TEST 136:

Router Advertisement Processing, Neighbor Cache (RA processing, NCE INCOMPLETE)

Verify that a host properly updates its Neighbor Cache upon receipt of a Router
Advertisement.
Comment 1 Daniel Riek 2006-08-07 07:39:35 EDT
The customer is moving to RHEL5 therefor this request has been withdrawn.
Comment 2 RHEL Product and Program Management 2006-08-07 07:51:53 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.